Subject: Trainer Candidate - Shantanu Namdeo
From: Shantanu Namdeo <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Dec 2022 01:54:27 -0500

| | Tech Support Test

Name | Shantanu Namdeo
E-mail | [email-masked]
Phone Number | (201306) 9654634431
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon Development Center | CSA | NA | 32000
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | After serving 1 month notice period

Please briefly describe your work experience specifically in Quality?

I have been a CSA for 4.5 yrs. During my tenure i have been SME. I have also audited contacts.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Would not say it was most difficult. During me breif role as auditer i found most of the associates parking or transfer contacts which led to bad customer service. To improve the same i audited particular associates who were doing that on regular basis and not meeting the target. Had session with them and provided them with all necessary info to improve it.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service would mean that out of 50 contacts handled you get positive response in 20-25 contacts and that too there are chances that the same customer contacts again to confirm the resolution provided which means that there was no trust built.
Great contacts would be 40-45 positive responses and customer does not contact again for the same issue or confirming resolution.

What according to you makes you a good candidate for this position? | Someone who has been customer service associate and had been in the same position having same experiences while taking contacts could audit contacts much better and point out mistakes and work with the associate to improve it.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |